name: flutter_evaluation
description: Candidate Evaluation Test For Flutter Developer

publish_to: 'none'
version: 0.0.1+1

environment:
  sdk: ">=2.12.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter
  http:
  provider:

dev_dependencies:
  flutter_test:
    sdk: flutter

flutter:
  uses-material-design: true

  assets:
    - assets/
    - assets/2.0x/
    - assets/3.0x/